
/* Tab landscape */
@media only screen and (max-width: 1199px) {
    
    .site-header button#responsive-menu-button {top:50%; -moz-transform: translate(0px, -50%); -webkit-transform: translate(0px, -50%); -o-transform: translate(0px, -50%); -ms-transform: translate(0px, -50%); transform: translate(0px, -50%); right: 15px; margin-top: 79px;}
    .site-header-menu {display: none;}
    html body .site-header .responsive-menu-box {height: 25px;}
    html body #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link { text-transform: uppercase;}
    html body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a { text-transform: none;}
    html body #responsive-menu-container {width: 250px;}
    .site div.header {position: relative;}
    .site-branding a.custom-logo-link img {position: initial;}
    
    
    .site-content {padding-top: 108px;}
    .hp-banner .caption {left: 15px; margin-left: 0px; margin-top: 0px;}
    .hp-about {margin-left: 0px; margin-right: 0px;}
    .hp-about .wpb_single_image .vc_single_image-wrapper img {left: -30px;}
    .hp-about .wpb_single_image .vc_single_image-wrapper::after {left: 0px;}
    .hp-about p {padding-right: 20px;}
    .hp-section .img .wpb_text_column p,
    .hp-section .wpb_text_column p {padding-right: 0px;}
    
    
    .hp-section {padding-top: 60px; padding-bottom: 60px;}
    .hp-section .img .wpb_text_column,
    .hp-section .wpb_text_column {width: 90%; margin-top: 0px;}
    .hp-instagram { padding-bottom: 0px;}
    .footer .location {width: 100%;}
    
    .vc_row.about-pg {margin-left: 0px; margin-right: 0px;}
    .about-pg .wpb_single_image.about-video img {margin-top: 10px; margin-bottom: 10px;}
    .about-pg .about-video {margin-top: 45px;}
    
    .page-id-456 .site-content .vc_row.wpb_row.vc_row-fluid.club-pg {margin-left: 0px; margin-right: 0px;}
    
    .youth-section {margin-left: 0px; margin-right: 0px;}
    
    .woocommerce-page .site-content {margin-top: 70px;}
    .privacy-policy-pg > .container > .vc_column-inner { padding-left: 15px; padding-right: 15px;}
    
    #responsive-menu-container #responsive-menu li.responsive-menu-item a {  text-transform: uppercase;}
    .archive.woocommerce .woocommerce-ordering { margin-right: 4px;}
    body.tribe-filter-live .site-content {margin-top: 0px;}
    .archive .page-header,
    .page-id-579 .PG-Title,
    .page-id-28 .PG-Title {margin-top: 65px;}
 
    .woocommerce .place-order button.button.alt {
        background-position: center center;
        width: auto !important;
        margin: auto;
        display: block;
        margin-top: 20px;
    }
    .page-id-15073 .wpb_text_column.wpb_content_element .wpb_wrapper{
        margin-bottom: 30px !important;
    }
    .page-id-16360 .meeting_rtsec p img{
        width: 100%;
        display: inline-block;
        max-width: 250px;
        margin-right: 20px;
        margin-top: 20px;
    }
}
/* End of max 1199px */

/* Tab portrait */
@media only screen and (max-width: 991px) {
    .page-id-16360 .meeting_rtsec p img{
        max-width: 47%;
    }
    .hp-banner .caption {width: 70%;}
    .hp-banner .vc_custom_1568362420965 {background-position: 40% top !important;}
    .hp-banner .caption h2 {line-height: 40px;}
    .hp-section .vc_custom_1568147309748 {margin-right: 50px !important; margin-left: 50px !important;}
    .hp-join .vc_custom_1568147275124 {margin-right: 15px !important; margin-left: 15px !important;}
    
    .blog-detail .blog-left {width: 60%;}
    .blog-detail .blog-right { width: 40%;}
    .woocommerce-page .site-content {margin-top: 20px;}
    
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	padding-left: 30%;
}
        
    .woocommerce-cart .cart-collaterals .cross-sells ul.products li.product {
	width: 48%;
	margin: 0 0 2.992em;
}
    
    .woocommerce-order-received .woocommerce ul.order_details li {
	border-right: 0px dashed #d3ced2;
	width: 100%;
	border-bottom: 1px dashed #d3ced2;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

    .woocommerce-account .woocommerce-MyAccount-navigation ul {margin-bottom: 40px !important;}
    
    .privacy-policy-pg {margin-top: 20px;}
    .archive.woocommerce .woocommerce-ordering { margin-right: 0px;}
    
    .archive .page-header,
    .page-id-579 .PG-Title,
    .page-id-28 .PG-Title {margin-top: 15px;}
    
    .hp-about h3 {margin-top: 0px;}
    .hp-about {padding-top: 70px; padding-bottom: 70px;}
    
    .hp-section .vc_col-sm-6 {display: block; width: 100%; padding-left: 15px; padding-right: 15px;}
    
    .hp-section .vc_row.img [class*="vc_col-sm-"]:last-child {float:left !important;}
    .hp-section .vc_row.img [class*="vc_col-sm-"]:first-child {float:right !important;}
    
    .hp-section .img .wpb_text_column,
    .hp-section .wpb_text_column {width: 100%; margin-top: 35px;}

    .hp-section .vc_row.img {display: -webkit-box;  display: -moz-box; display: -ms-flexbox;  display: -webkit-flex;  display: flex;    -webkit-box-orient: vertical;  -moz-box-orient: vertical; -webkit-flex-direction: column;    -ms-flex-direction: column;    flex-direction: column;  -webkit-box-align: start; -moz-box-align: start; -ms-flex-align: start;    -webkit-align-items: flex-start;    align-items: flex-start;}

    .hp-section .vc_row.img [class*="vc_col-sm-"]:first-child {-webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2; -ms-flex-order: 2;  -webkit-order: 2;    order: 2;}
    .hp-section .vc_row.img [class*="vc_col-sm-"]:last-child {-webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -ms-flex-order: 1; -webkit-order: 1; order: 1;}
    
    .offers-two-row .vc_col-sm-6 { width: 100%;}
    .offers-two-row .vc_col-sm-6 img {display: block; margin-left: auto; margin-right: auto;}
 
    .woocommerce a.remove {display: inline-block;}
}
/* End of max 991px */

/* Mobile  landscape */
@media only screen and (max-width: 767px) {
    .about_img_mn .about_img_mid p:first-child {
        font-size: 20px;
    }
    .page-id-16360 .meeting_rtsec p img{
        max-width: 45%;
    }
    
    .all-title {font-size: 40px;}
    .site-branding {width: 180px;}
    
    .hp-banner .caption h2 {line-height: 36px; letter-spacing: 1px; font-size: 30px;}
    .hp-banner .vc_custom_1568362420965 {background-position: 42% top !important;}
    .hp-banner > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {height: 500px;}
    .hp-banner .caption {width: 55%;}
    .hp-about {display: block; padding-top: 58px; padding-bottom: 85px;}
    .hp-about h3 {margin-top: 0px;}
    .hp-about .wpb_single_image .vc_single_image-wrapper img {left: 0px; width: 100%; padding-right: 25px;}
    .hp-about .wpb_single_image .vc_single_image-wrapper::after {left: 30px; border-width: 10px; bottom: -25px; top: 30px;}
    .hp-about .btn {margin-top: 20px;}
    .hp-about .wpb_text_column.wpb_content_element {margin-bottom: 33px;}
    .hp-about h3,    
    .hp-section .wpb_text_column h4 {font-size: 24px; letter-spacing: 0.3px; line-height: 26px;}
    .hp-section .vc_column-inner {padding-left: 15px; padding-right: 15px;}
    .hp-section .vc_row {margin-left: -15px; margin-right: -15px;}
        
    .hp-section .wpb_text_column.wpb_content_element {margin-bottom: 0px;}
    
    .hp-join {padding-top: 150px; padding-bottom: 150px;}
    .hp-join h3 {font-size: 40px; line-height: 46px; letter-spacing: 0px;}
    
    .privacy-policy-pg p,
    .contact-pg .wpb_text_column p,
    .page-banner p,
    .about-pg p,
    .hp-section .wpb_text_column p, 
    .hp-join p {font-size: 16px; line-height: 26px;}
    
    .footer {margin-top: 0px; padding-bottom: 44px;}
    .woocommerce-order-received .woocommerce-order-details h2.woocommerce-order-details__title,
    .woocommerce-order-received .woocommerce-customer-details h2.woocommerce-column__title,
    .page-banner .page-all-title h1 {font-size: 40px; line-height: 46px;}
    .woocommerce-checkout .woocommerce .woocommerce-column__title,
    .woocommerce-MyAccount-content .woocommerce-order-details__title,
    .woocommerce-MyAccount-content .woocommerce-column__title,
    .woocommerce-checkout h3#order_review_heading,
    .woocommerce-billing-fields > h3,
    .woocommerce-additional-fields h3,
    .cart-collaterals .cross-sells h2,
    .cart-collaterals .cart_totals h2,
    .related.products h2,
    .woocommerce div.product .summary .product_title,
    .woocommerce-products-header h1.page-title,
    .archive .page-header h1.page-title,
    .search .page-header h1.page-title,
    .error-404 .page-header .page-title,
    .single-tribe_events .tribe-events-single-event-title,
    .tribe-events-page-title,
    .page-all-title h2 {font-size: 30px; line-height: 40px;}
    
    .about-pg .wpb_single_image img {display: block; margin-left: auto; margin-right: auto;}
    .about-pg .wpb_single_image.about-video img {margin-top: 0px; margin-bottom: 0px;}
    .vc_row.about-section {padding-top: 60px; padding-bottom: 60px; 	margin-bottom: 60px;}
    .about-section .container.bg-white > .vc_column-inner {padding-top: 55px; padding-bottom: 30px;}
    .page-banner {padding-top: 50px; padding-bottom: 55px;}
    
    .logged-in .site-content,
    .page-id-683 .site-content,
    .page-id-548 .site-content,
    .page-id-424 .site-content,
    .page-banner.register-banner, 
    .page-id-181 .site-content,
    .page-banner.cp-banner,
    .page-banner.ab-banner {padding-bottom: 55px;}
     .page-all-title.story-title {margin-bottom: 30px; margin-top: 55px;}
    .contact-pg .address {margin-top: 25px; margin-bottom: 15px;}
    
    .blog .full_box .blog_image { margin-bottom: 30px;}
    .blog .full_box .blog_image, .blog .full_box .blogdata_left {display: block; margin-right: 0px; width: 100%;}
    
    .blog-detail .blog-left,
    .blog-detail .blog-right {width: 100%;}
    .blog-detail .blog-right {margin-top: 55px;}
    
    .woocommerce-page .site-content {
	margin-top: 50px;
}
    
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	padding-left: 0%;
}
    
    
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {padding-right: 15px;}
    
.single-product .woocommerce-error[role="alert"],
.single-product .woocommerce-info[role="alert"],
.single-product .woocommerce-message[role="alert"] {padding-bottom: 80px;}    

    
 
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button,
.woocommerce-page .woocommerce-error .button,
.woocommerce-page .woocommerce-info .button,
.woocommerce-page .woocommerce-message .button {right: 15px; top: auto; bottom: 20px; left: 15px; display: block; margin-left: auto; margin-right: auto;}

    
    .woocommerce-form-register.register, .woocommerce form.woocommerce-ResetPassword, .woocommerce form.login, .woocommerce-form form.register {
	padding-left: 15px;
	padding-right: 15px;
}
    .page-banner .page-all-title {padding-left: 10px; padding-right: 10px;}
    
    .woocommerce-form-register.register .form-row {width: 100%; padding-left: 0px; padding-right: 0px;}
    
    .privacy-policy-pg h2 {font-size: 30px; line-height: 36px;}
    .privacy-policy-pg {margin-top: 50px; padding-bottom: 55px;}
    
    .hp-instagram {padding-bottom: 16px; margin-bottom: 0px;} 
    .hp-instagram iframe {width: 280px;}
    
    .archive .page-header,
    .page-id-579 .PG-Title,
    .page-id-28 .PG-Title {margin-top: 45px;}
}
/* End of max 767px */

/* Mobile portrait */
@media only screen and (max-width: 479px) {
    .page-id-16360 .meeting_rtsec p img{
        max-width: 100%;
        margin-right: 0;
    }
    .all-title {font-size: 30px;}
    .hp-banner .vc_custom_1568146379338 {background-position: 48% top !important;}
    .hp-banner .caption h2 {line-height: 22px; letter-spacing: 1px; font-size: 20px;}
    .hp-banner .caption p {font-size: 14px; letter-spacing: 1px;}
    .hp-banner .caption {width: 47%;}
    .site-branding {width: 150px;}
    .hp-section .vc_custom_1568147309748 {margin-right: 20px !important; margin-left: 20px !important;}
    .hp-about h3, .hp-section .wpb_text_column h4 {font-size: 20px; line-height: 22px;}
    .hp-join .vc_custom_1568147275124 {margin-right: -15px !important; margin-left: -15px !important;}
    .hp-join h3 {font-size: 36px; line-height: 40px;}
    .hp-join {
	padding-top: 50px;
	padding-bottom: 60px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
    .footer p {font-size: 16px; line-height: 26px;}
    
    .page-banner .page-all-title h1 {font-size: 36px; line-height: 40px;}
    .woocommerce-checkout .woocommerce .woocommerce-column__title,
    .woocommerce-MyAccount-content .woocommerce-order-details__title,
    .woocommerce-MyAccount-content .woocommerce-column__title,
    .woocommerce-order-received .woocommerce-order-details h2.woocommerce-order-details__title,
    .woocommerce-order-received .woocommerce-customer-details h2.woocommerce-column__title,
    .woocommerce-checkout h3#order_review_heading,
    .woocommerce-billing-fields > h3,
    .woocommerce-additional-fields h3,
    .cart-collaterals .cross-sells h2,
    .cart-collaterals .cart_totals h2,
    .related.products h2,
    .woocommerce div.product .summary .product_title,
    .woocommerce-products-header h1.page-title,
    .archive .page-header h1.page-title,
    .search .page-header h1.page-title, .error-404 .page-header .page-title, .single-tribe_events .tribe-events-single-event-title, .tribe-events-page-title, .page-all-title h2 {
	font-size: 26px;
	line-height: 30px;
}
    
    .about-pg .wpb_single_image img {
	margin-top: 30px;
	margin-bottom: 0px;
}
    
    .woocommerce ul.products li.product .woocommerce-loop-product__title {height: auto; overflow: visible;}
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width: 100%;}
    .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	margin-bottom: 20px !important; width: 100%; text-align: center;}
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {width: 100%;}
    
    .woocommerce-page .site-content {margin-top: 20px;}
    .woocommerce-cart .cart-collaterals .cross-sells ul.products li.product {
	width: 100%;
}
    
    .woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {text-align: center; width: 100%; margin-bottom: 20px;}
    .woocommerce-form.login .woocommerce-button,
    .woocommerce-form.login .woocommerce-button:hover {display: block; float: none; margin-bottom: 20px;}
    .woocommerce-form.login .woocommerce-register,
    .woocommerce-form.login .woocommerce-LostPassword { width: 100%; display: block; margin-right: 0px; text-align: center;}
    .woocommerce-form.login .woocommerce-register { margin-bottom: 20px;}
    .woocommerce-MyAccount-content .woocommerce-customer-details--email,
    .woocommerce-order-received .woocommerce-order-overview__email.email,
    .woocommerce-order-received .woocommerce-customer-details--email {word-break: break-all;}
    
    .privacy-policy-pg {margin-top: 20px;}
    
    .woocommerce-form.login label.woocommerce-form__label-for-checkbox { width: 100%;}
    .woocommerce-form.login .woocommerce-button, .woocommerce-form.login .woocommerce-button:hover {display: block; float: none; margin-top: 20px;}
    .archive.woocommerce .woocommerce-products-header h1.page-title {margin-bottom: 10px;}
    
    .single.woocommerce div.product form.cart .variations,
    .single.woocommerce div.product form.cart .variations tbody,
    .single.woocommerce div.product form.cart .variations tr,
    .single.woocommerce div.product form.cart .variations td { display: block; float: left; width: 100%;}
    
    .single.woocommerce div.product form.cart .variations {margin-bottom: 35px;}
    .hp-instagram {margin-left: 0px; margin-right: 0px;}    
    
    .archive .page-header,
    .page-id-579 .PG-Title,
    .page-id-28 .PG-Title {margin-top: 20px;}
    .page-id-576 .site-content,
    .page-id-579 .site-content { padding-bottom: 55px;}
    
    .tribe_events-template-default #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next,
    .tribe_events-template-default #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous,
    .tribe_events-template-default #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next,
    .tribe_events-template-default #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous {display: block; margin-top: 2px; margin-bottom: 2px;
	width: 100%;
        text-align: center;
}
    .tribe_events-template-default #tribe-events-footer::after,
    .tribe_events-template-default #tribe-events-footer::before,
    .tribe_events-template-default #tribe-events-header::after,
    .tribe_events-template-default #tribe-events-header::before {display: none;}
    
    }

/* End of max 479px */

section.up-sells.upsells.products h2 {
    font-size: 50px;
    color: #000;
    line-height: 60px;
    letter-spacing: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-align: center;
    margin-bottom: 30px;
}

.woocommerce-form.login label.woocommerce-form__label-for-checkbox {
    display: flex;
    align-items: center;
    gap: 2px;
}
.woocommerce-form.login button.woocommerce-form-login__submit {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    float: none;
}

.woocommerce-form.login button.woocommerce-form-login__submit:hover {
    display: flex;
    float: none;
}
.woocommerce-MyAccount-content .woocommerce-info .woocommerce-Button.wc-forward.button {
    width: auto;
}
/* New 2023 Start */

/* Tab landscape */
@media only screen and (max-width: 1199px) {
    html body .rmp-menu-wrap ul li .rmp-menu-item-link:hover,
    html body .rmp-menu-wrap ul li .rmp-menu-item-link:focus,
    html body .rmp-menu-wrap ul li .rmp-menu-item-link:hover{
        background-color: #39729b !important;
    }
    html body .rmp-menu-wrap ul li .rmp-menu-subarrow-active,
    html body .rmp-menu-wrap ul li .rmp-menu-subarrow:hover,
    html body .rmp-menu-wrap ul li .rmp-menu-subarrow-active:hover {
        color: #ffffff !important;
        border-color: #39729b !important;
        background-color: #39729b !important;
    }
    .woocommerce-account.logged-in .entry-content .woocommerce,
    .woocommerce-lost-password .site-content .entry-content,
    .page-id-548 .site-content .entry-content, .container {
        padding-left: 25px;
        padding-right: 25px;
    }

    .trail-sec-2 .container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .slider-nav .slick-arrow,
    .slider-for .slick-arrow {
        transform: translateY(-50%);
    }

    .slider-nav .slick-arrow {
        transform: none;
    }

    .thx-sec .vc_custom_1677248954587 {
        margin-right: 25px !important;
        margin-left: 25px !important;
    }

    .photo-galler-pg-sec {
        padding: 60px 10px 60px 10px;
    }

    .photo-galler-pg-sec .ins_slider {
        overflow: hidden;
    }

    .photo-galler-pg-sec .slider-nav .slick-arrow.slick-prev,
    .photo-galler-pg-sec .slider-for .slick-arrow.slick-prev {
        left: 0px;
    }

    .photo-galler-pg-sec .slider-nav .slick-arrow.slick-next,
    .photo-galler-pg-sec .slider-for .slick-arrow.slick-next {
        right: 0px;
    }
    body .rmp_menu_trigger.rmp-menu-trigger-boring {
        top: 60px !important;
        background: #39729b !important;
        right: 25px !important;
    }
    .site-content{
        padding-top: 0;
    }
    b.rmp-container .rmp-menu-wrap .rmp-menu .menu-item .rmp-menu-item-link:hover {
        color: #39729b !important;
    }

    body .rmp-container .rmp-menu-title {
        padding-top: 25px !important;
    }
    .wpb-content-wrapper > .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    .hp_bluebox_sec .container.wpb_column > .vc_column-inner .vc_column-inner {
        padding: 20px;
    }

    .hp_bluebox_sec .container.wpb_column > .vc_column-inner .wpb_column.vc_column_container {
        height: 390px;
    }

    .hp_bluebox_sec .container.wpb_column > .vc_column-inner .wpb_column.vc_column_container .vc_column-inner {
        height: 100%;
    }

    .hp_bluebox_sec .container.wpb_column > .vc_column-inner .wpb_column.vc_column_container .wpb_wrapper {
        height: 100%;
    }

    .hp_bluebox_sec .container.wpb_column > .vc_column-inner .wpb_column.vc_column_container .wpb_text_column {
        height: 100%;
    }

    .hp_bluebox_sec .container.wpb_column > .vc_column-inner .wpb_column.vc_column_container .hp_bluebox {
        height: 100%;
    }
    .rmp-menu-title {
        background: #000000 !important;
    }
    .hp_slider .container .wpb_wrapper button.slick-arrow {
        top: 65%;
    }
    .woocommerce-page .site-content {
        margin-top: 20px;
    }
    .footer{
        margin-top: 0;  
    }
    .woocommerce-page .site-content {
        margin-top: 20px;
    }
    .apparel-order-form-content .bottom-panel .left-side {
        width: 100%;
        justify-content: center;
    }

    .apparel-order-form-content .bottom-panel {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .apparel-order-form-content .bottom-panel .right-side {
        width: 100%;
        justify-content: center;
        margin-top: 30px;
        align-items: flex-start;
    }

    .apparel-order-form-content .bottom-panel .right-side .item-container {
        width: auto;
    }

    .apparel-order-form-content .bottom-panel .right-side .text {
        width: 48%;
    }
    .cms-inner-page.event-fundraisers {
        padding-top: 0;
    }
    .event-fundraisers + .vc_row {
        padding-top: 20px;
    }
    .cms-inner-page.event-fundraisers .wpb_content_element .vc_sep_holder.vc_sep_holder_r {
        height: 0;
        border: none;
    }

    .cms-inner-page.event-fundraisers .wpb_content_element .vc_sep_holder.vc_sep_holder_r .vc_sep_line {
        height: 0;
        border: 0;
    }
    .about_page_new {
        margin-bottom: 30px !important;
    }
    .cms-inner-page{
        padding-top: 30px;
    }
    .cms-inner-page.trailpass_info .page_title{
        text-align: center;
    }
    .cms-inner-page.trailpass_info .trailpass_info_img {
        column-gap: 40px;
    }
    .hp_wlcm_sec {
        margin-bottom: 30px !important;
    }
    .atv-rules .atv-rules-content a{
        /* margin-bottom: 20px; */
    }
    .atv-rules .atv-rules-content a > br {
        display: none;
    }

    .atv-rules .atv-rules-content a {display: block;}
    .cms-inner-page.trailpass_info .trailpass_info_img {
        margin-bottom: 30px !important;
    }
    .contact_form .container{
            margin-bottom: 30px;
    }
    .membership-wrapper .membership-content .membership-name {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .membership-wrapper .membership-content{
        margin-bottom: 30px !important;
    }
    .page-id-15075 .wpb-content-wrapper > .vc_row,
    .page-id-16390 .entry-content .wpb-content-wrapper > .vc_row{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .page-id-16390 #post-16390 .wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper p{
        margin:0 0 20px 0;
    }
    .page-id-16390 #post-16390 .wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper p img{
        margin: 0 10px 10px 0;
    }
    .page-id-16387 .wpb-content-wrapper > div:nth-child(3) > div:first-child .wpb_wrapper .wpb_text_column.wpb_content_element.container{
        padding-left: 0;
        margin-bottom: 40px;
    }
}
/* End of max 1199px */

/* Tab portrait */
@media only screen and (max-width: 991px) {
    .cms-inner-page.trailpass_info p a{
        word-wrap: break-word;
    }
    body .rmp_menu_trigger.rmp-menu-trigger-boring {
        top: 46px !important;
    }
    .page-id-15077 .mber-sec2 .vc_single_image-wrapper img {
        max-width: 100%;
    }
    .woocommerce div.product .summary .product_title {
        font-size: 40px;
        line-height: 50px;
    }

    section.up-sells.upsells.products h2 {
        font-size: 40px;
        line-height: 50px;
    }
    section.related.products {
        font-size: 40px;
        line-height: 50px;
    }
    body.woocommerce-cart.woocommerce-page .site-content {margin-top: 50px !important;}

    body.woocommerce-cart .cart-collaterals .cart_totals h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .about-wrapper .content-wrapper .about-column {
        width: calc(50% - 15px);
    }

    .about-wrapper .content-wrapper {
        flex-wrap: wrap;
        gap: 30px;
    }
    body .atv-rules {
        margin-bottom: 30px !important;
    }
    body .meeting_page {flex-direction: column;gap: 40px;margin-bottom: 30px !important;}
    .meeting_page .meeting_ltsec {
        width: 70%;
    }

    .meeting_page .meeting_rtsec {
        width: 100%;
        padding-left: 0;
    }
    .services .services-content {
        flex-direction: column;
    }

    .services .services-content .services-right-images {
        width: 100%;
        max-width: 200px;
    }
    body .wpb_wrapper > .services {
        margin-bottom: 30px !important;
    }
    .membership-wrapper .membership-content .membership-name {
        grid-template-columns: 1fr 1fr;
    }
    .map-wrapper .map-content{
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
    .map-wrapper .map-content .img{
        margin-top: 0;
    }
}
/* End of max 991px */

/* Mobile  landscape */
@media only screen and (max-width: 767px) {
    .page-id-16387 .wpb-content-wrapper > div:nth-child(3) > div:first-child > div{
        margin: 0 !important;
    }
    .page-id-16387 .wpb-content-wrapper > div:nth-child(3){
        margin-bottom: 30px;
    }
    body .rmp_menu_trigger.rmp-menu-trigger-boring {
        top: 57px !important;
    }

    .all-header.vc_custom_heading {
        font-size: 40px !important;
        line-height: 46px !important;
    }

    .page-id-15080.logged-in .site-content,
    .page-id-15077.logged-in .site-content,
    .page-id-15075.logged-in .site-content,
    .page-id-15084.logged-in .site-content,
    .page-id-15070.logged-in .site-content {
        padding-bottom: 5px;
    }

    .slider-nav .slick-arrow,
    .slider-for .slick-arrow {
        width: 24px;
        height: 30px;
        margin: -40px 0px 0px 0px;
    }

    .slider-nav .slick-arrow {
        height: 100%;
        margin: 0px;
    }

    .cms-inner-page + .cms-inner-page .whats-new-row {
        flex-direction: column-reverse;
    }

    .page-id-15075 .cms-inner-page + .cms-inner-page {
        padding: 0px;
    }

    .tr-img-grid2 .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        padding: 8px 8px;
        width: 50%;
    }

    .tr-img-grid .wpb_image_grid .wpb_image_grid_ul {
        margin: 52px 0px 0px 0px;
    }

    .tr-img-grid .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        width: 100%;
    }

    .trail-sec-2 .vc_row-fluid [class*="vc_col-sm-"]:last-child {
        margin: 55px 0px 0px 0px;
    }
    .hp_bluebox_sec .container.wpb_column > .vc_column-inner .wpb_column.vc_column_container{
        height: auto;
    }
    #content .wpb_text_column .hp_wlcm_sec h4 {
        margin-bottom: 20px;
    }
    .footer .copyright a {
        margin-top: 10px;
        display: block;
    }
    .footer .copyright {
        line-height: 36px;
    }
    .woocommerce div.product .summary .product_title {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    section.up-sells.upsells.products h2 {
        font-size: 30px;
        line-height: 36px;
    }


    section.related.products {
        font-size: 30px;
        line-height: 36px;
    }

    .woocommerce div.product .summary .price {
        margin-bottom: 20px;
    }

    .woocommerce div.product .woocommerce-product-details__short-description {
        margin-bottom: 20px;
    }
    body.woocommerce-cart .cart-collaterals .cart_totals h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .about-wrapper .content-wrapper .about-column {
        width: 100%;
    }
    .club-info-wrapper .vc_column_container>.vc_column-inner {padding-left: 0;padding-right: 0;}
    .club-info-wrapper {
        margin-bottom: 30px;
    }
    .apparel-order-form {
        margin-bottom: 30px !important;
    }
    .atv-rules .atv-rules-content a {
        font-size: 20px;
        line-height: 30px;
    }
    .footer {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .cms-inner-page{
        padding: 0;
    }
    .site-content{
        min-height: 450px;
    }
    .logged-in .site-content{
        padding-bottom: 0;
    }
    .thank_you_text .wpb_wrapper .wpb_text_column {
        margin-right: auto !important;
        margin-left: auto !important;
        padding: 0 25px;
    }
    .cms-inner-page.fundraiser-content .wpb_column.vc_column_container.vc_col-sm-4 .vc_single_image-wrapper {
        text-align: center;
        margin-top: 20px;
    }
    .map-wrapper {
        margin-bottom: 30px !important;
    }

}
/* End of max 767px */

/* Mobile portrait */
@media only screen and (max-width: 479px) {
    body .rmp_menu_trigger.rmp-menu-trigger-boring {
        top: 48px !important;
    }
    .all-header.vc_custom_heading {
        font-size: 36px !important;
        line-height: 40px !important;
    }

    .thx-sec .all-header.vc_custom_heading {
        padding: 0px 25px;
    }
    
    section.up-sells.upsells.products h2 {
        font-size: 26px;
        line-height: 30px;    
    }
    h1.page_title {
        line-height: 36px;
    }
    .apparel-order-form-content .bottom-panel .left-side {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .apparel-order-form-content .bottom-panel .right-side {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .apparel-order-form-content .bottom-panel .right-side .text {
        width: 100%;
    }
    .meeting_page .meeting_ltsec {
        width: auto;
    }
    .newsletters_page .newsletters_img {
        flex-direction: column;
        gap: 15px;
    }
    .about_page_new .about_img_mn {
        flex-direction: column;
        gap: 25px;
    }

    .about_page_new .about_img_mn .about_img_lt {
        width: auto;
    }

    .about_page_new .about_img_mn .about_img_mid {
        width: 100%;
        padding: 0;
    }

    .about_page_new .about_img_mn .about_img_mid p {
        margin-bottom: 15px;
    }

    .about_page_new .about_img_mn .about_img_rt {
        width: auto;
    }
    .services .services-content .services-left-images .top-images {
        height: auto;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .services-bottom-images {
        flex-direction: column;
        gap: 30px;
    }
    .cms-inner-page.trailpass_info .trailpass_info_img {
        flex-direction: column;
        gap: 30px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li a{
        font-size: 14px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li{
         padding: 0 0.5em;   
    }
    .woocommerce .related.products ul.products li.product .woocommerce-loop-product__title {
        font-size: 24px;
        line-height: 30px;
    }
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product{
        margin-bottom: 40px;
    }
    .contact_form .container{
        max-width: 100%;
    }
    .contact_form .container .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }

    .contact_form .container .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    .membership-wrapper .membership-content .membership-name {
        grid-template-columns: 1fr;
    }
    .membership-wrapper .membership-content .membership-name {
        text-align: center;
    }
    .membership-wrapper .membership-content .membership-name{
        gap: 10px;
    }
    h1.page_title{
        font-size: 30px;
    }
}
/* End of max 479px */

/* New 2023 End */